body{
	margin:0;
	background: #fff;
}
.contenu{
	width: 85%;
	max-width: 1101px;
	margin: 10px auto;
	padding: 1px 0;
}
#header{
	background: #b50218;
	min-height: 70px;
}
.visuHeader{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 487px;
	width: 32.5%;
	height: auto;
}
.logo,.imgDiapo{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.zoneLogo{
	width: 40%;
	margin: 0 auto;
	position: relative;
	top: 50px;
}
#footer{
	background: #000;
	height: 50px;
}
.diapo{
	width: 80%;
	margin: 50px auto;
}
hr{
	background: #b50218;
	border:1px solid #b50218;
}
.liControlSlide{
	margin: 10px 0.5%;
}
.controlSlideAlbum{
	display: block;
	width: 20px;
	height: 20px;
	font-size: 0;
	background: #000;
	border-radius: 50%;
}
.controlSlideAlbum.current{
	background: #b50218;
}
.videoBloc{
	overflow: hidden;
	padding: 10px 0 56.25% 0;
	height: 0;
	max-width: 100%;
}
.videoBloc iframe,.videoBloc object,.videoBloc enbed{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
}
.lienYoutube,.submitBorne,.boutonDl,.lienDeconnect,.basketLink,.redButton{
	display: block;
	margin: 5px auto;
	width: 25%;
	padding: 8px 3px;
	background: #b50218;
	border-radius:6px;
	color: #fff;
	box-shadow: 0px 0px 5px #000;
}
.lienConnect,.lienConnect2{
	color: #fff;
	position: absolute;
	right: 5%;
	top: 30%;
	font-size: 1.2em;
}
.lienConnect2{
	top: 50%;
}
.formConnectBorne,.zoneAffichageBorne{
	width: 70%;
	margin: 130px auto;
}
.labelBorne{
	width: 17%;
}
.champBorne{
	width: 83%;
	box-sizing: border-box;
	border: none;
	padding: 0.8em 1em;
	margin: 5px 0;
	background: #cacacd;
}
.submitBorne{
	border: none;
	cursor: pointer;
}
.zoneAffichageBorne{
	width: 90%;
}
.photoList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.liAlbum{
	width: 24%;
	background: #acadad;
	box-sizing: border-box;
	min-height:370px;
	font-size: 12px;
	margin: 0 0 1% 0;
}
.titre_photo{
	font-size:1.2em;
	font-weight:bold;
	color:#9b1519;
	padding: 0.4em 0.5em;
}
.legende{
	font-size: 0.8em;
	padding: 0 1em 0.5em 1em;
}
.titreLegende{
	margin-bottom: 0;
}
.boutonDl{
	width: 80%;
	padding: 0.5em 0;
}
.lienDeconnect,.basketLink{
	position: absolute;
	right: 0;
	top: -1em;
	width: auto;
	padding: 0.5em 1em;
}
.basketLink{
	top: 2em;
}


.toBasketForm{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #7e7e7e;
	padding: 10px;
	text-align: center;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.qtyField{
	width: 50px;
	border: none;
	padding: 3px 0;
	text-align: center;
}
.basketButton{
	border: none;
	cursor: pointer;
	background: none;
	font-size: 1.5em;
	color: #b50218;
}

.overlay,.modalWindow{
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 6;
	background-color: #000;
	opacity: 0.7;
}
.modalWindow{
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 7;
	background: none;
	opacity: 1;
}
.modalContent{
	width: 50%;
	margin: auto;
	min-width: 300px;
	box-sizing: border-box;
	border-radius: 6px;
	padding: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px #000;
	z-index: 8;
	max-height: 100%;
}
.closeLink{
	position: absolute;
	right: -18px; top: -25px;
	font-size: 3em;
	text-shadow: 0px 0px 5px #000;
}
.modalFig{
	width: 50%;
}
.modalCloseButton,.commandButton{
	margin: 8px 10px;
	padding: 8px 5px;
	background: #acadad;
	border-radius:6px;
	color: #000;
}
.commandButton{
	background: #b50218;
	color: #fff;
}


.basketLi,.recapLi{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #000;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}
.basketItemImg{
	width: 20%;
}
.basketItemDetails{
	width: 80%;
	display: flex;
	align-items: center;
}
.basketItemPrice{
	width: 30%;
	font-weight: 700;
	font-size: 1.4em;
}
.basketItemText{
	width: 50%;
	padding: 0 0 0 15px;
	box-sizing: border-box;
}
.basketQty{
	padding: 4px 10px;
	background: #acadad;
	border-radius: 6px;
	margin: 5px 4px;
}
.updateQty{
	font-size: 2em;
	color: #b50218;
}
.basketValidateForm{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 30px 0;
	font-size: 1.3em;
}
.basketTotal{
	width: 30%;
}
.basketFields{
	width: 50%;
	padding: 0;
	border: none;
}
.accountTitle{
	font-size: 1.8em;
}
.basketTotalList,.recapList{
	border: 1px solid #3D5B53;
	margin: 20px 0;
}
.basketTotalItem{
	padding: 10px;
	display: flex;
	justify-content: space-between;
}
.basketTotalItem + .basketTotalItem{
	border-top: 1px solid #3D5B53;
}
.basketTotalItemName{
	font-size: .85em;
	width: 40%;
}
.basketTotalItemPrice{
	width: 60%;
}
.redButton{
	border: none;
	cursor: pointer;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
}



/* validate */
.validateField{
	width: 48%;
	padding: 0;
	border: none;
	margin: 0 4% 2% 0;
}
.validateField + .validateField{
	margin: 0 0 2% 0;
}
.validateOrderList{
	width: 50%;
	margin: 0 auto;
}
.validateOrderLi{
	margin: 5px 0;
}

/* recap */
.recapLi{
	padding: 5px 10px;
	margin: 0;
	border-color: #3D5B53;
}
.recapLi:last-child{
	border-bottom: none;
}
.recapItemDetails{
	width: 60%;
}
.recapItemPrice{
	width: 15%;
	font-size: 1.5em;
}
.paymentZone{
	padding: 15px;
}
.paymentFig{
	margin: 0 0 0 15px;
	width: 10%;
}
.paymentSeparator{
	margin: 30px 0;
	height: 1px;
	background: #fff;
	border: none;
}
